@charset "UTF-8";
/* CSS Document */190219*/
/*Author Miriam Hudson-Courtney*/

/* Centering container for the body */

* {	
	margin: 0;
}
body  {
	height: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-size: 0.95em;
	background-color: #FFFFFF;
	color: #4B4B4B;
	height: 100%;
	line-height: 1.6em;
	background-image: url(../_images/BkgrndSlice_Pages.jpg);
	background-repeat: repeat-x;
	font-weight: normal;
}

#wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%
	position: relative;
	padding-bottom: 25px;
	width: 1000px;
	margin: 0 auto -120px;
}

/*Remove outline for anchor tag in IE*/

#header {
	width: 1000px;
	margin-top: 0px;
	height: 325px;
	position: relative;
	top: 0px;
	vertical-align: top;
}

#header2 {
	width: 100%;
	height: 125px;
	position: relative;
	top: 0px;
	vertical-align: top;
}

#header_img {
	float: left;
	background-image: /*url(../_images/OVlogo_home2_main.png)*/;
	background-repeat: no-repeat;
	left: 32px;
	top: 30px;
	visibility: visible;
	position: relative;
}

#header_img2 {
	float: left;
/*	height: 120px*/
	top: 24px;
	left: 107px;
}

a {
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	outline: none;
	color: #00689f;
	font-size: 0.9em;
}

a:link {
	text-decoration: none;
	color: #00689F;
}

a:visited {
	text-decoration: none;
	color: #00689f;
}

a:hover {
	text-decoration: underline;
	color: #00689f;
}

a:active {
	text-decoration: none;
	color: #6699CC;
	font-size: 0.9em;
}

p.readmore a:link {
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-size: 0.9em;
	color: #00689F;
}

p.readmore a:hover {
	text-decoration: underline;
	color: #969696;
}

p.readmore a:visited {
	color: #00689F;
	text-align: left;
	font-weight: bold;
	position: relative;
}
/*Remove outline from image link in IE*/

/*#container  {
	outline: none;
}
*/
img {
	border: none;
}

/*Remove border from image link in IE*/


#container {
	width: 1000px;
	background-image: url(../_images/HomeMainImage6.jpg);
	background-repeat: no-repeat;
	outline: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	clear: both;
	height: auto;
	background-attachment: scroll;
	padding: 0;
}

#container2 {
	width: 1000px;
	background-image: url(../_images/PagesImage6.jpg);
	background-repeat: no-repeat;
	outline: none;
	position: relative;
	clear: both;
	height: auto;
	background-attachment: scroll;
	margin: 0;
	padding: 0;
}

#maincontent {
	position: relative;
	height: auto;
	width: 900px;
	margin-bottom: 80px;
	padding-left: 55px;
	top: auto;
	padding-top: 355px;
	text-align: left;
}

#maincontent2 {
	position: relative;
	height: auto;
	width: 900px;
	left: 50px;
	overflow: hidden;
	top: -130px;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 3px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 3px;
	text-align: left;
}

#maincontent3 {
	position: relative;
	height: auto;
	width: 900px;
	margin-bottom: 80px;
	padding-left: 55px;
	top: auto;
	padding-top: 90px;
	text-align: left;
}

.button1 {
  display: inline-block;
  margin: 15px; /* space between buttons */
  background-color: #009999;
  border: #fff;
  color: #ffffff;
  padding: 25px 65px;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
  border-radius: 12px;
  position: relative;
  margin-left:  100px;
}

.button2 {
  display: inline-block;
  margin: 15px; /* space between buttons */
  background-color: #009999;
  border: #fff;
  color: #ffffff;
  padding: 25px 65px;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
  border-radius: 12px;
  position: relative;
}

.button3 {
  display: inline-block;
  margin: 15px; /* space between buttons */
  background-color: #009999;
  border: #fff;
  color: #ffffff;
  padding: 25px 65px;
  text-align: center;
  font-size: 18px;
  cursor: pointer;
  border-radius: 12px;
  position: relative;
}

.button1:hover {
  background-color: #A8BDD2; /* BlueGrey */
  color: white;
}

.button2:hover {
  background-color: #A8BDD2; /* BlueGrey */
  color: white;
}

.button3:hover {
  background-color: #A8BDD2; /* BlueGrey */
  color: white;
}

/*#team_container {
	width: 600px;
	height: 450px;
	margin-left: 107px;
}
*/
#footer, .push {
	height: 120px; /* '.push' must be the same height as 'footer' */
	background-color: #657b90;
	padding-top: 25px;
	padding-bottom: 0px;
	background-attachment: fixed;
}

#footer_text {
	margin: auto;
	color: #006890;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	width: 800px;
}

/*#footer img {
	float: left;
	left: 90px;
	margin-left: 50px;
	margin-top: 15px;
}
*/
#footer_address {
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-size: 1em;
	font-weight: lighter;
	color: #FFFFFF;
	width: 940px;
	position: relative;
	clear: both;
	height: 50px;
	text-align: center;
	float: none;
	line-height: 1.5px;
}
	
news_date {
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-size: 0.85em;
	color: #00698f;
}


p.news_title {
	font-size: 150%;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-weight: 400;
	font-style: normal;
	line-height: normal;
	margin-top: 1.5em;
	color: #00A98F;
}

p.news_title a {
	color: #00A98F;
}

p.news_subtitle{
	font-size: 1.2em;
	color: #4B4B4B;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-weight: 400;
	font-style: italic;
	line-height: 1.2em;
	margin-top:-0.7em;
}

p.date_tag {
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	line-height: 1.5em;
	position: relative;
	margin-top:-0.7em;
}

h1 {
	font-size: 350%;
	color: #365e9e;
	font-weight: lighter;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	line-height: normal;
	font-style: normal;
}
h2 {
	font-size: 250%;
	color: #009999;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	line-height: normal;
	font-weight: lighter;
}
h3 {
	font-size: 150%;
	color: #009999;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	line-height: normal;
	font-weight: normal;
}
h4 {
	font-size: 130%;
	color: #365e9e;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-weight: normal;
	line-height: normal;
}
h5 {
	font-size: 85%;
	color: #FFFFFF;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-weight: lighter;
	line-height: normal;
}
h6 {
	font-size: 70%;
	color: #FFFFFF;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	line-height: normal;
	font-weight: normal;
}
h7 {
	font-size: 80%;
	color: #4B4B4B;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	line-height: normal;
	font-weight: normal;
}    
/*#socialicons {
	float: center;
	width: 350px;
	height: 30px;
	margin-top: 460px;
	display: table;
}    */

#mainnavigation {
	float: right;
	width: 665px;
	margin-top: 35px;
	display: table;
	margin-left: auto;
	top: 25px;
	position: absolute;
	left: 330px;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-size: 14pt;
}

#mainnavigation span {
	display: table-cell;
	text-align: center;
	padding-right: 2px;
	padding-left: 2px;
	font-size: 0.85em;
	color: #FFFFFF;
}

#mainnavigation span.nav_divider {
	color: #00ffcc;
}

#mainnavigation span.nav_link a:link {
	text-decoration: none;
	color: #FFFFFF;
}

#mainnavigation span.nav_link a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

#mainnavigation span.nav_link a:hover {
	text-decoration: none;
	color: #B4EDFF;
}

#mainnavigation span.nav_link a:active {
	text-decoration: none;
	color: #FFFFFF;
}

/*#fullpagecontent {
	margin-top: 5px;
	margin-left: 163px;
	text-align: left;
	width: 800px;
	min-height: 600px;
	float: left;
	height: auto;
}*/

#title {
	height: 70px;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #99C;
}

#col_container div {
	text-align: left;
	margin-bottom: 25px;
	margin-top: auto;
	top: auto;
	padding-right: 55px;
}
/*
p.section_title{
	font-size: 1.5em;
	color: #00cc99;
	font-family: "Open Sans";
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	padding: 0px;
	text-align: left;
}*/

#center_col {
	width: 900px;
	height: auto;
	text-align: left;
	margin-bottom: 30px;
	margin-top: 8px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 55px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.imagedescriptRight {
	width: auto;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-size: 11px;
	text-align: center;
	color: #00698F;
	border: 1px solid #00698F;
	white-space: normal;
	float: right;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 35px;
	height: auto;
	padding: 15px;
	line-height: 18px;
}

.imagedescriptLeft {
	width: auto;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-size: 11px;
	text-align: center;
	color: #00698F;
	border: 1px solid #00698F;
	white-space: normal;
	float: left;
	background-color: #FFF;
	margin-top: -5px;
	margin-right: 35px;
	margin-bottom: 10px;
	margin-left: 2px;
	height: auto;
	line-height: 18px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.imagedescriptCenter {
	width: 900px;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-size: 11px;
	text-align: center;
	color: #00698F;
	border: 1px solid #00698F;
	white-space: normal;
	float: none;
	background-color: #FFF;
	height: auto;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	clear: both;
	line-height: 18px;
}

.imageportrait {
	width: auto;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-size: 11px;
	text-align: left;
	color: #00698F;
	white-space: normal;
	float: left;
	background-color: #FFF;
	border: 1px solid #365d9d;
	margin: 0em;
	padding: 0px;
}

.dividerline {
	background-position: center;
	position: relative;
}

/*.imagedescriptright {
	width: auto;
	font-size: 9pt;
	text-align: center;
	color: #00698F;
	border: 1px solid #00698F;
	white-space: normal;
	float: right;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 35px;
}

.imagedescript2 {
	width: 190px;
	font-size: 9pt;
	text-align: center;
	color: #00698F;
	border: 1px solid #00698F;
	white-space: normal;
	float: right;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding-top: 20px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 35px;
}*/

/*.imageportrait {
	width: 175px;
	font-size: 11px;
	text-align: center;
	color: #00698F;
	white-space: normal;
	float: right;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 1em;
	margin-left: 1em;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}*/

.image {
	float: left;
	margin-left: 163px;
	left: 163px;
	top: 33px;
	clear: both;
	height: 52px;
	width: 285px;
	margin-top: 33px;
}
.officepic {
	float: right;
	height: 176px;
	width: 450px;
	position: relative;
	background-position: right;
	padding-top: 30px;
}

iframe,
object {
	border: none;
}
.sub_header {
	font-size: 0.95em;
	font-family: "Open Sans", Tahoma, Arial, Sans-serif;
	font-style: normal;
	line-height: normal;
	color: #4B4B4B;
	font-weight: 400;
}

    </style>

